.header {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 98%;
  align-items: center;
  margin: 20px auto;
  
}
p {
  padding: 0px;
  margin: 0px;
  font-size: 1.5rem;
  font-weight: 500;
}
.header .MuiSvgIcon-root {
  font-size: 2.3rem;
}
